PAMPI-NONFREE(1)

NAME
pampi-nonfree - program to download a few JS and CSS files to user space

SYNOPSIS

pampi-nonfree

DESCRIPTION

pampi-nonfree allows one to install a few JS and CSS files, which cannot be part of the Debian package, because they are non-free (non-commercial license terms), or because they are old frozen versions of packages which are distributed by Debian.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2020 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.